Manifest-Version: 1.0
Automatic-Module-Name: eu.fbk.sysmlv2.ide
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.sysmlv2.ide
Bundle-Vendor: Fondazione Bruno Kessler
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: eu.fbk.sysmlv2.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: eu.fbk.sysmlv2,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: eu.fbk.sysmlv2.ide,
 eu.fbk.sysmlv2.ide.contentassist.antlr,
 eu.fbk.sysmlv2.ide.contentassist.antlr.internal
